/* CSS Document */

#mainBG		{background-image:url(/cs/list/mojipittan/common/img/bg01.gif);	background-repeat: repeat;}
#AreaBG		{background-image:url(/cs/list/mojipittan/common/img/bg02.gif); background-repeat:repeat-y; width:802px;}
.MainPad	{padding:30px 70px 30px 70px;}
.padLef10	{padding-left:10px;}
.padTB15	{padding:15px 0 15px 0;}
#topicBG	{background-image:url(/cs/list/mojipittan/common/img/topic_bg.gif); padding:10px;}
#witeBG		{background-color:#FFFFFF; padding:10px;}
p.BlueBold	{color:#22399B; font-weight:bold;}
p.BlueBold2	{color:#22399B; font-weight:bold; letter-spacing:-1px;}
.marB15		{margin-bottom:15px;}
.marLR10	{margin:0 10px 0 10px;}
.padB15		{padding-bottom:15px;}
.marR15		{margin-right:15px;}
.marB5		{margin-bottom:5px;}
#news		{border:1px solid #6E6E6E; padding:8px;}
.bold		{font-weight:bold;}
#NTable td	{padding-bottom:8px;}
#NTable p	{line-height:140%;}
.marR15		{margin-right:15px; margin-top:15px;}
.win		{font-size:11px; white-space:-2px;}
.Line_t		{background:url(/cs/list/mojipittan/common/img/tate.jpg) repeat-y; width:7px; height:1000px; display:block;}
.Line_y		{background:url(/cs/list/mojipittan/common/img/yoko.jpg) repeat-x; width:720px; height:8px; margin-bottom:5px; display:block;}
.Line_y2	{background:url(/cs/list/mojipittan/common/img/yoko.jpg) repeat-x; width:310px; height:8px; margin-bottom:5px; display:block;}
.Line_y3	{background:url(/cs/list/mojipittan/common/img/yoko.jpg) repeat-x; width:410px; height:8px; margin-bottom:5px; display:block; margin-left:2px;}
#StageBanner{clear:both; margin:15px 0; margin:0 auto;}


.fl{float:left;}
.fr{float:right;}